package com.gtiit.shr.service;

import com.gtiit.shr.common.Result;
import com.gtiit.shr.entity.vo.DeptInfoVo;
import java.util.List;

public interface DeptService {
    int insertBatchPerson(List<DeptInfoVo> deptInfoVos);

    int updateBatchPerson(List<DeptInfoVo> deptInfoVos);

    Result findPage(List<String> shrIds);
}
